commit:     bbdba12455808842ea1dd4f0609b5c751c2e812b
Author:     Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Wed Jun 16 12:27:47 2021 +0000
Commit:     Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Wed Jun 16 12:32:06 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bbdba124

kde-plasma/plasma-thunderbolt: 5.22.1 version bump

Signed-off-by: Sam James <sam <AT> gentoo.org>

 kde-plasma/plasma-thunderbolt/Manifest             |  1 +
 .../plasma-thunderbolt-5.22.1.ebuild               | 38 ++++++++++++++++++++++
 2 files changed, 39 insertions(+)

diff --git a/kde-plasma/plasma-thunderbolt/Manifest 
b/kde-plasma/plasma-thunderbolt/Manifest
index d5a7e1ab07e..f05dd5e275c 100644
--- a/kde-plasma/plasma-thunderbolt/Manifest
+++ b/kde-plasma/plasma-thunderbolt/Manifest
@@ -1,2 +1,3 @@
 DIST plasma-thunderbolt-5.21.5.tar.xz 56556 BLAKE2B 
9f80e1848693fccb15cb56f8d6ce89136efa1baa60dfd42498a49f59c9e688ea454aa52b40e8791999fb12dc540308bcdb855cd7462b79079a257a58a29004c8
 SHA512 
b627ee07e0fe308b70b11c2a887443b8eb3997cb9895a67f8d7760a4294bf36eb612ff888c981ba63a6485180ae7d1cee3d9c7c0bb741a3db3599a2650ba6843
 DIST plasma-thunderbolt-5.22.0.tar.xz 64396 BLAKE2B 
ce3e7d3df0bcff333e1e48230d721419b60811d06dd658ee2358dea2ece26ac25d3c1b2ab44fd928a0c343b81ed314cc3712149dbb00527bec59f937b3553bd0
 SHA512 
33cb92c07a212eb4c20faf8d0caf6a39f73326173c6765820a28562ce76480f1dc876a7f9411357bdd9bad6c4f3259e6a56416ccd0690ea9bcb81aa84088fe51
+DIST plasma-thunderbolt-5.22.1.tar.xz 64356 BLAKE2B 
ef24cd0098ee2a5c4e58f760a725073a78c338881f3fd4a0dad541ad8f6935d182d0fd26fa62f030d1c9c8394169d342641aa625837c04ab01bf54b00a982427
 SHA512 
cfd26d737f3c0a70e96c499cb28877aeb8acc2c7e0928a8964697c9a0d2047745a7e51c83113302c1fd78fbe706822aa8be09fb381f567d154268c2f1a22d0f7

diff --git a/kde-plasma/plasma-thunderbolt/plasma-thunderbolt-5.22.1.ebuild 
b/kde-plasma/plasma-thunderbolt/plasma-thunderbolt-5.22.1.ebuild
new file mode 100644
index 00000000000..952807b2c0b
--- /dev/null
+++ b/kde-plasma/plasma-thunderbolt/plasma-thunderbolt-5.22.1.ebuild
@@ -0,0 +1,38 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+ECM_TEST="true"
+KFMIN=5.82.0
+PVCUT=$(ver_cut 1-3)
+QTMIN=5.15.2
+inherit ecm kde.org
+
+DESCRIPTION="Plasma integration for controlling Thunderbolt devices"
+HOMEPAGE="https://invent.kde.org/plasma/plasma-thunderbolt";
+
+LICENSE="|| ( GPL-2 GPL-3+ )"
+SLOT="5"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+# tests require DBus
+RESTRICT+=" test"
+
+DEPEND="
+       >=dev-qt/qtdeclarative-${QTMIN}:5
+       >=dev-qt/qtdbus-${QTMIN}:5
+       >=dev-qt/qtgui-${QTMIN}:5
+       >=kde-frameworks/kcmutils-${KFMIN}:5
+       >=kde-frameworks/kcoreaddons-${KFMIN}:5
+       >=kde-frameworks/kdbusaddons-${KFMIN}:5
+       >=kde-frameworks/kdeclarative-${KFMIN}:5
+       >=kde-frameworks/ki18n-${KFMIN}:5
+       >=kde-frameworks/knotifications-${KFMIN}:5
+"
+RDEPEND="${DEPEND}
+       >=dev-qt/qtquickcontrols2-${QTMIN}:5
+       >=kde-frameworks/kirigami-${KFMIN}:5
+       sys-apps/bolt
+"

Reply via email to